---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-20T17:24:42Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://b107cddd-8e08-4a96-9c87-26c57dad8fcf"
documentDescribes:
- "SPDXRef-Project-Maven-com.sun.activation-tck-ug-2.1.1-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-jaf-tck-29f1a140034ff581eceafc6429d98aedd5f5469a"
packages:
- SPDXID: "SPDXRef-Project-Maven-com.sun.activation-tck-ug-2.1.1-SNAPSHOT"
  copyrightText: "Copyright (c) 1989, 1991 Free Software Foundation, Inc.\nCopyright\
    \ (c) 2017-2018, 2021, 2023 Oracle and/or its affiliates\nCopyright (c) 2018 Eclipse\
    \ Foundation, Inc.\nCopyright (c) 2018, 2021, 2023 Oracle and/or its affiliates\n\
    Copyright (c) 2018, 2023 Oracle and/or its affiliates\ncopyrighted by the Free\
    \ Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/tck_ug"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "tck_ug"
  summary: "NONE"
  versionInfo: "2.1.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-jaf-tck-29f1a140034ff581eceafc6429d98aedd5f5469a"
  copyrightText: "(c) 2002-2021 Oracle and/or its affiliates\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 1996-1997, 2002, 2007, 2012,\
    \ 2017-2019, 2021-2023 Oracle and/or its affiliates\nCopyright (c) 2018 Eclipse\
    \ Foundation, Inc.\nCopyright (c) 2018, 2021, 2023 Oracle and/or its affiliates\n\
    Copyright (c) 2018, 2023 Oracle and/or its affiliates\ncopyrighted by the Free\
    \ Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jaf-tck"
  summary: "NONE"
  versionInfo: "29f1a140034ff581eceafc6429d98aedd5f5469a"
